services:
  app:
    build: .
    image: no-whatever:latest
    container_name: no-whatever
    ports:
      - "3721:3721"
    volumes:
      - /data/no-whatever:/app/data
    environment:
      - DATABASE_URL=file:/app/data/prod.db
    restart: unless-stopped
    networks:
      - nginx

networks:
  nginx:
    external: true
